* {
    margin: 0;
    padding: 0;
    border-width: 0;
}

header, section, aside, footer {
    margin: 5px;
    background-color: rgb(7, 228, 7);
    /* padding: 40px; */
    height: 100px;
    text-align: center;
    color: #fff;
    font-size: 20px;
}

section {
    display: inline;
    width: 31%;
    float: left;
}

aside {
    width: 48%;
    float: right;
}

footer {
    clear: both;
}

